l_russian:
 TIYANKI_SHIP_COMMON_1: "Ти'ян'ти"
 TIYANKI_SHIP_COMMON_2: "Ек'ян'ли"
 TIYANKI_SHIP_COMMON_3: "Ни'ян'ди"
 TIYANKI_SHIP_COMMON_4: "Лиз'ян'ни"
 TIYANKI_SHIP_COMMON_5: "Ди'ян'зо"
 TIYANKI_SHIP_COMMON_6: "Зо'ян'ли"
 TIYANKI_SHIP_COMMON_7: "Ти'ян'ек"
 TIYANKI_SHIP_COMMON_8: "Ек'ян'ди"
 TIYANKI_SHIP_COMMON_9: "Ни'ян'ти"
 TIYANKI_SHIP_COMMON_10: "Ле'ян'ди"
 TIYANKI_SHIP_COMMON_11: "Ди'ян'ти"
 TIYANKI_SHIP_COMMON_12: "Зе'ян'ни"
 TIYANKI_SHIP_COMMON_13: "Те'ян'зо"
 TIYANKI_SHIP_COMMON_14: "Ек'ян'ни"
 TIYANKI_SHIP_COMMON_15: "Ни'ян'ди"
 TIYANKI_SHIP_COMMON_16: "Ли'ян'ти"
 TIYANKI_SHIP_COMMON_17: "Ди'ян'ек"
 TIYANKI_SHIP_COMMON_18: "Зи'ян'ли"
 TIYANKI_SHIP_COMMON_19: "Ти'ян'зо"
 TIYANKI_SHIP_COMMON_20: "Е'ян'ли"
 TIYANKI_SHIP_RARE_1: "Те'зан'я"
 TIYANKI_SHIP_RARE_2: "Я'зан'ки"
 TIYANKI_SHIP_RARE_3: "Ки'зан'зи"
 TIYANKI_SHIP_RARE_4: "Йе'зан'те"
 TIYANKI_SHIP_RARE_5: "Зи'зан'я"
 TIYANKI_SHIP_RARE_6: "Те'зан'йе"
 TIYANKI_SHIP_RARE_7: "Я'зан'зи"
 TIYANKI_SHIP_RARE_8: "Ки'зан'те"
 TIYANKI_SHIP_RARE_9: "Йе'зан'ки"
 TIYANKI_SHIP_RARE_10: "Зи'зан'йе"
 TIYANKI_SHIP_RARE_11: "Те'зан'ки"
 TIYANKI_SHIP_RARE_12: "Я'зан'те"
 TIYANKI_SHIP_RARE_13: "Йе'зан'я"
 TIYANKI_SHIP_RARE_14: "Зи'зан'ки"
 TIYANKI_SHIP_RARE_15: "Те'зан'те"
 TIYANKI_SHIP_RARE_16: "Ки'зан'я"
 TIYANKI_SHIP_RARE_17: "Йе'зан'зи"
 TIYANKI_SHIP_RARE_18: "Зи'зан'зи"
 TIYANKI_SHIP_RARE_19: "Ки'зан'ки"
 TIYANKI_SHIP_RARE_20: "Я'зан'я"
 TIYANKI_SHIP_EPIC_1: "Тю'ван'ра"
 TIYANKI_SHIP_EPIC_2: "Не'ван'ре"
 TIYANKI_SHIP_EPIC_3: "Ре'ван'ти"
 TIYANKI_SHIP_EPIC_4: "Ра'ван'не"
 TIYANKI_SHIP_EPIC_5: "Тю'ван'не"
 TIYANKI_SHIP_EPIC_6: "Не'ван'па"
 TIYANKI_SHIP_EPIC_7: "Ре'ван'ра"
 TIYANKI_SHIP_EPIC_8: "Ре'ван'тю"
 TIYANKI_SHIP_EPIC_9: "Па'ван'ре"
 TIYANKI_SHIP_EPIC_10: "Тю'ван'па"
 TIYANKI_SHIP_EPIC_11: "Не'ван'ра"
 TIYANKI_SHIP_EPIC_12: "Ре'ван'не"
 TIYANKI_SHIP_EPIC_13: "Ра'ван'па"
 TIYANKI_SHIP_EPIC_14: "Па'ван'тю"
 TIYANKI_SHIP_EPIC_15: "Тю'ван'тю"
 TIYANKI_SHIP_EPIC_16: "Не'ван'не"
 TIYANKI_SHIP_EPIC_17: "Па'ван'па"
 TIYANKI_SHIP_EPIC_18: "Ра'ван'ре"
 TIYANKI_SHIP_EPIC_19: "Ра'ван'ра"
 TIYANKI_SHIP_EPIC_20: "Па'ван'ра"
 TIYANKI_SHIP_EXCEPTIONAL_1: "Ви'зан'ди"
 TIYANKI_SHIP_EXCEPTIONAL_2: "Ди'зан'ви"
 TIYANKI_SHIP_EXCEPTIONAL_3: "Я'зан'му"
 TIYANKI_SHIP_EXCEPTIONAL_4: "Га'зан'ви"
 TIYANKI_SHIP_EXCEPTIONAL_5: "Му'зан'ди"
 TIYANKI_SHIP_EXCEPTIONAL_6: "Ви'зан'га"
 TIYANKI_SHIP_EXCEPTIONAL_7: "Ди'зан'га"
 TIYANKI_SHIP_EXCEPTIONAL_8: "Я'зан'ди"
 TIYANKI_SHIP_EXCEPTIONAL_9: "Га'зан'му"
 TIYANKI_SHIP_EXCEPTIONAL_10: "Му'зан'ви"
 TIYANKI_SHIP_EXCEPTIONAL_11: "Ви'зан'я"
 TIYANKI_SHIP_EXCEPTIONAL_12: "Ди'зан'я"
 TIYANKI_SHIP_EXCEPTIONAL_13: "Я'зан'га"
 TIYANKI_SHIP_EXCEPTIONAL_14: "Га'зан'ди"
 TIYANKI_SHIP_EXCEPTIONAL_15: "Му'зан'га"
 TIYANKI_SHIP_EXCEPTIONAL_16: "Ви'зан'ви"
 TIYANKI_SHIP_EXCEPTIONAL_17: "Ди'зан'му"
 TIYANKI_SHIP_EXCEPTIONAL_18: "Я'зан'ви"
 TIYANKI_SHIP_EXCEPTIONAL_19: "Га'зан'я"
 TIYANKI_SHIP_EXCEPTIONAL_20: "Я'зан'я"
 TIYANKI_DESIGN_1: "Гармона"
 TIYANKI_DESIGN_2: "Мелода"
 TIYANKI_DESIGN_3: "Ритма"
 TIYANKI_DESIGN_4: "Темпа"
 TIYANKI_DESIGN_5: "Композа"
 TIYANKI_DESIGN_6: "Муза"
 TIYANKI_DESIGN_7: "Орка"
 TIYANKI_DESIGN_8: "Сола"
 TIYANKI_DESIGN_9: "Симфа"
 TIYANKI_DESIGN_10: "Испа"
 TIYANKI_DESIGN_11: "Альба"
 TIYANKI_DESIGN_12: "Лира"
 TIYANKI_DESIGN_13: "Хора"
 TIYANKI_DESIGN_14: "Эха"
 TIYANKI_DESIGN_15: "Басса"
 TIYANKI_DESIGN_16: "Вока"
 TIYANKI_DESIGN_17: "Фона"
 SPACE_AMOEBA_SHIP_COMMON_1: "Буму"
 SPACE_AMOEBA_SHIP_COMMON_2: "Суду"
 SPACE_AMOEBA_SHIP_COMMON_3: "Дулу"
 SPACE_AMOEBA_SHIP_COMMON_4: "Вусу"
 SPACE_AMOEBA_SHIP_COMMON_5: "Муву"
 SPACE_AMOEBA_SHIP_COMMON_6: "Сулу"
 SPACE_AMOEBA_SHIP_COMMON_7: "Луму"
 SPACE_AMOEBA_SHIP_COMMON_8: "Муду"
 SPACE_AMOEBA_SHIP_COMMON_9: "Суву"
 SPACE_AMOEBA_SHIP_COMMON_10: "Думу"
 SPACE_AMOEBA_SHIP_COMMON_11: "Вубу"
 SPACE_AMOEBA_SHIP_COMMON_12: "Лусу"
 SPACE_AMOEBA_SHIP_COMMON_13: "Муму"
 SPACE_AMOEBA_SHIP_COMMON_14: "Зулу"
 SPACE_AMOEBA_SHIP_COMMON_15: "Зуду"
 SPACE_AMOEBA_SHIP_COMMON_16: "Бубу"
 SPACE_AMOEBA_SHIP_COMMON_17: "Мулу"
 SPACE_AMOEBA_SHIP_COMMON_18: "Вузу"
 SPACE_AMOEBA_SHIP_COMMON_19: "Лулу"
 SPACE_AMOEBA_SHIP_COMMON_20: "Фуму"
 SPACE_AMOEBA_SHIP_RARE_1: "Бими"
 SPACE_AMOEBA_SHIP_RARE_2: "Сиди"
 SPACE_AMOEBA_SHIP_RARE_3: "Дишми"
 SPACE_AMOEBA_SHIP_RARE_4: "Лими"
 SPACE_AMOEBA_SHIP_RARE_5: "Миди"
 SPACE_AMOEBA_SHIP_RARE_6: "Сили"
 SPACE_AMOEBA_SHIP_RARE_7: "Дими"
 SPACE_AMOEBA_SHIP_RARE_8: "Лиси"
 SPACE_AMOEBA_SHIP_RARE_9: "Биси"
 SPACE_AMOEBA_SHIP_RARE_10: "Миси"
 SPACE_AMOEBA_SHIP_RARE_11: "Били"
 SPACE_AMOEBA_SHIP_RARE_12: "Сиби"
 SPACE_AMOEBA_SHIP_RARE_13: "Диби"
 SPACE_AMOEBA_SHIP_RARE_14: "Мими"
 SPACE_AMOEBA_SHIP_RARE_15: "Биби"
 SPACE_AMOEBA_SHIP_RARE_16: "Зизи"
 SPACE_AMOEBA_SHIP_RARE_17: "Зиби"
 SPACE_AMOEBA_SHIP_RARE_18: "Лиди"
 SPACE_AMOEBA_SHIP_RARE_19: "Биди"
 SPACE_AMOEBA_SHIP_RARE_20: "Бизи"
 SPACE_AMOEBA_SHIP_EPIC_1: "Бахлах"
 SPACE_AMOEBA_SHIP_EPIC_2: "Махдах"
 SPACE_AMOEBA_SHIP_EPIC_3: "Сахбах"
 SPACE_AMOEBA_SHIP_EPIC_4: "Лахдах"
 SPACE_AMOEBA_SHIP_EPIC_5: "Дахбах"
 SPACE_AMOEBA_SHIP_EPIC_6: "Сахмах"
 SPACE_AMOEBA_SHIP_EPIC_7: "Махсах"
 SPACE_AMOEBA_SHIP_EPIC_8: "Бахмах"
 SPACE_AMOEBA_SHIP_EPIC_9: "Дахсах"
 SPACE_AMOEBA_SHIP_EPIC_10: "Махбах"
 SPACE_AMOEBA_SHIP_EPIC_11: "Сахдах"
 SPACE_AMOEBA_SHIP_EPIC_12: "Бахсах"
 SPACE_AMOEBA_SHIP_EPIC_13: "Лахбах"
 SPACE_AMOEBA_SHIP_EPIC_14: "Дахмах"
 SPACE_AMOEBA_SHIP_EPIC_15: "Лахлах"
 SPACE_AMOEBA_SHIP_EPIC_16: "Махлах"
 SPACE_AMOEBA_SHIP_EPIC_17: "Махмах"
 SPACE_AMOEBA_SHIP_EPIC_18: "Бахбах"
 SPACE_AMOEBA_SHIP_EPIC_19: "Лахсах"
 SPACE_AMOEBA_SHIP_EPIC_20: "Бахдах"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_1: "Бозмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_2: "Зозмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_3: "Зоззоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_4: "Йозлоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_5: "Йозмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_6: "Йозлоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_7: "Йозйоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_8: "Лозпоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_9: "Моздоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_10: "Позлоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_11: "Зоздоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_12: "Лозмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_13: "Дозмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_14: "Зозйоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_15: "Зозпоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_16: "Лозйоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_17: "Дозпоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_18: "Мозлоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_19: "Позмоз"
 SPACE_AMOEBA_SHIP_EXCEPTIONAL_20: "Лоздоз"
 SPACE_AMOEBA_DESIGN_1: "Прото"
 SPACE_AMOEBA_DESIGN_2: "Цилио"
 SPACE_AMOEBA_DESIGN_3: "Цито"
 SPACE_AMOEBA_DESIGN_4: "Нуклео"
 SPACE_AMOEBA_DESIGN_5: "Псведо"
 SPACE_AMOEBA_DESIGN_6: "Мито"
 SPACE_AMOEBA_DESIGN_7: "Рибо"
 SPACE_AMOEBA_DESIGN_8: "Лизо"
 SPACE_AMOEBA_DESIGN_9: "Вакуо"
 SPACE_AMOEBA_DESIGN_10: "Гольджио"
 SPACE_AMOEBA_DESIGN_11: "Флагелло"
 SPACE_AMOEBA_DESIGN_12: "Эндо"
 SPACE_AMOEBA_DESIGN_13: "Локомо"
 SPACE_AMOEBA_DESIGN_14: "Эукарио"
 SPACE_AMOEBA_DESIGN_15: "Прокарио"
 SPACE_AMOEBA_DESIGN_16: "Амёбо"
 SPACE_AMOEBA_DESIGN_17: "Фито"
 CRYSTALLINE_ENTITY_SHIP_COMMON_1: "Кварцитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_2: "Сапфиритет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_3: "Обсидитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_4: "Призмитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_5: "Аметитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_6: "Содитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_7: "Яшмитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_8: "Рубицитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_9: "Изумритет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_10: "Титанитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_11: "Алмазитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_12: "Сердолитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_13: "Опалитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_14: "Лазуритет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_15: "Шпинелитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_16: "Оникситет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_17: "Цитритет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_18: "Хризолитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_19: "Турмалитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_20: "Агатитет"
 CRYSTALLINE_ENTITY_SHIP_COMMON_21: "Родитет"
 CRYSTALLINE_ENTITY_SHIP_RARE_1: "Кварцатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_2: "Сапфиратек"
 CRYSTALLINE_ENTITY_SHIP_RARE_3: "Обсидатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_4: "Призматек"
 CRYSTALLINE_ENTITY_SHIP_RARE_5: "Аметатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_6: "Содатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_7: "Яшматек"
 CRYSTALLINE_ENTITY_SHIP_RARE_8: "Рубицатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_9: "Изумратек"
 CRYSTALLINE_ENTITY_SHIP_RARE_10: "Титанатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_11: "Алмазатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_12: "Сердолатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_13: "Опалатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_14: "Лазуратек"
 CRYSTALLINE_ENTITY_SHIP_RARE_15: "Шпинелатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_16: "Ониксатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_17: "Цитратек"
 CRYSTALLINE_ENTITY_SHIP_RARE_18: "Хризолатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_19: "Турмалатек"
 CRYSTALLINE_ENTITY_SHIP_RARE_20: "Агататек"
 CRYSTALLINE_ENTITY_SHIP_RARE_21: "Родатек"
 CRYSTALLINE_ENTITY_SHIP_EPIC_1: "Кварцитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_2: "Сапфиритер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_3: "Обсидитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_4: "Призмитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_5: "Аметитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_6: "Содитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_7: "Яшмитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_8: "Рубицитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_9: "Изумритер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_10: "Титанитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_11: "Алмазитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_12: "Сердолитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_13: "Опалитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_14: "Лазуритер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_15: "Шпинелитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_16: "Оникситер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_17: "Цитритер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_18: "Хризолитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_19: "Турмалитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_20: "Агатитер"
 CRYSTALLINE_ENTITY_SHIP_EPIC_21: "Родитер"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_1: "Кварцириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_2: "Сапфириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_3: "Обсидириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_4: "Призмириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_5: "Аметириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_6: "Содириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_7: "Яшмириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_8: "Рубириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_9: "Изумририум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_10: "Титанириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_11: "Алмазириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_12: "Сердолириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_13: "Опалириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_14: "Лазуририум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_15: "Шпинелириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_16: "Ониксириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_17: "Цитририум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_18: "Хризолириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_19: "Турмалириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_20: "Агатириум"
 CRYSTALLINE_ENTITY_SHIP_EXCEPTIONAL_21: "Родириум"
 CRYSTALLINE_ENTITY_DESIGN_1: "Кристи"
 CRYSTALLINE_ENTITY_DESIGN_2: "Кубити"
 CRYSTALLINE_ENTITY_DESIGN_3: "Синти"
 CRYSTALLINE_ENTITY_DESIGN_4: "Акви"
 CRYSTALLINE_ENTITY_DESIGN_5: "Малахи"
 CRYSTALLINE_ENTITY_DESIGN_6: "Хризи"
 CRYSTALLINE_ENTITY_DESIGN_7: "Топи"
 CRYSTALLINE_ENTITY_DESIGN_8: "Амети"
 CRYSTALLINE_ENTITY_DESIGN_9: "Обсиди"
 CRYSTALLINE_ENTITY_DESIGN_10: "Решети"
 CRYSTALLINE_ENTITY_DESIGN_11: "Грани"
 CRYSTALLINE_ENTITY_DESIGN_12: "Цитри"
 CRYSTALLINE_ENTITY_DESIGN_13: "Пири"
 CRYSTALLINE_ENTITY_DESIGN_14: "Алми"
 CRYSTALLINE_ENTITY_DESIGN_15: "Геоли"
 CRYSTALLINE_ENTITY_DESIGN_16: "Гемати"
 CRYSTALLINE_ENTITY_DESIGN_17: "Сапфи"
 VOIDWORM_SHIP_COMMON_1: "Нин"
 VOIDWORM_SHIP_COMMON_2: "Уиу"
 VOIDWORM_SHIP_COMMON_3: "Тет"
 VOIDWORM_SHIP_COMMON_4: "Заз"
 VOIDWORM_SHIP_COMMON_5: "Пип"
 VOIDWORM_SHIP_COMMON_6: "Дуд"
 VOIDWORM_SHIP_COMMON_7: "Чач"
 VOIDWORM_SHIP_COMMON_8: "Как"
 VOIDWORM_SHIP_COMMON_9: "Вов"
 VOIDWORM_SHIP_COMMON_10: "Лал"
 VOIDWORM_SHIP_COMMON_11: "Хах"
 VOIDWORM_SHIP_COMMON_12: "Вев"
 VOIDWORM_SHIP_COMMON_13: "Вав"
 VOIDWORM_SHIP_COMMON_14: "Пап"
 VOIDWORM_SHIP_COMMON_15: "Зез"
 VOIDWORM_SHIP_COMMON_16: "Хех"
 VOIDWORM_SHIP_COMMON_17: "Хих"
 VOIDWORM_SHIP_COMMON_18: "Зиз"
 VOIDWORM_SHIP_COMMON_19: "Иои"
 VOIDWORM_SHIP_COMMON_20: "Аоа"
 VOIDWORM_SHIP_COMMON_21: "Оуо"
 VOIDWORM_SHIP_RARE_1: "Нин-зет"
 VOIDWORM_SHIP_RARE_2: "Уиу-зет"
 VOIDWORM_SHIP_RARE_3: "Тет-зет"
 VOIDWORM_SHIP_RARE_4: "Заз-зет"
 VOIDWORM_SHIP_RARE_5: "Пип-зет"
 VOIDWORM_SHIP_RARE_6: "Дуд-зет"
 VOIDWORM_SHIP_RARE_7: "Чач-зет"
 VOIDWORM_SHIP_RARE_8: "Как-зет"
 VOIDWORM_SHIP_RARE_9: "Вов-зет"
 VOIDWORM_SHIP_RARE_10: "Лал-зет"
 VOIDWORM_SHIP_RARE_11: "Хах-зет"
 VOIDWORM_SHIP_RARE_12: "Вев-зет"
 VOIDWORM_SHIP_RARE_13: "Вав-зет"
 VOIDWORM_SHIP_RARE_14: "Пап-зет"
 VOIDWORM_SHIP_RARE_15: "Зез-зет"
 VOIDWORM_SHIP_RARE_16: "Хех-зет"
 VOIDWORM_SHIP_RARE_17: "Хих-зет"
 VOIDWORM_SHIP_RARE_18: "Зиз-зет"
 VOIDWORM_SHIP_RARE_19: "Иои-зет"
 VOIDWORM_SHIP_RARE_20: "Аоа-зет"
 VOIDWORM_SHIP_RARE_21: "Оуо-зет"
 VOIDWORM_SHIP_EPIC_1: "Нин-кул"
 VOIDWORM_SHIP_EPIC_2: "Уиу-кул"
 VOIDWORM_SHIP_EPIC_3: "Тет-кул"
 VOIDWORM_SHIP_EPIC_4: "Заз-кул"
 VOIDWORM_SHIP_EPIC_5: "Пип-кул"
 VOIDWORM_SHIP_EPIC_6: "Дуд-кул"
 VOIDWORM_SHIP_EPIC_7: "Чач-кул"
 VOIDWORM_SHIP_EPIC_8: "Как-кул"
 VOIDWORM_SHIP_EPIC_9: "Вов-кул"
 VOIDWORM_SHIP_EPIC_10: "Лал-кул"
 VOIDWORM_SHIP_EPIC_11: "Хах-кул"
 VOIDWORM_SHIP_EPIC_12: "Вев-кул"
 VOIDWORM_SHIP_EPIC_13: "Вав-кул"
 VOIDWORM_SHIP_EPIC_14: "Пап-кул"
 VOIDWORM_SHIP_EPIC_15: "Зез-кул"
 VOIDWORM_SHIP_EPIC_16: "Хех-кул"
 VOIDWORM_SHIP_EPIC_17: "Хих-кул"
 VOIDWORM_SHIP_EPIC_18: "Зиз-кул"
 VOIDWORM_SHIP_EPIC_19: "Иои-кул"
 VOIDWORM_SHIP_EPIC_20: "Аоа-кул"
 VOIDWORM_SHIP_EPIC_21: "Оуо-кул"
 VOIDWORM_SHIP_EXCEPTIONAL_1: "Нин-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_2: "Уиу-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_3: "Тет-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_4: "Заз-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_5: "Пип-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_6: "Дуд-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_7: "Чач-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_8: "Как-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_9: "Вов-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_10: "Лал-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_11: "Хах-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_12: "Вев-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_13: "Вав-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_14: "Пап-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_15: "Зез-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_16: "Хех-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_17: "Хих-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_18: "Зиз-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_19: "Иои-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_20: "Аоа-оми"
 VOIDWORM_SHIP_EXCEPTIONAL_21: "Оуо-оми"
 VOIDWORM_DESIGN_1: "Зосимаг"
 VOIDWORM_DESIGN_2: "Патаг"
 VOIDWORM_DESIGN_3: "Протаг"
 VOIDWORM_DESIGN_4: "Трипаг"
 VOIDWORM_DESIGN_5: "Иванаг"
 VOIDWORM_DESIGN_6: "Аллаг"
 VOIDWORM_DESIGN_7: "Нематаг"
 VOIDWORM_DESIGN_8: "Эктофаг"
 VOIDWORM_DESIGN_9: "Трематаг"
 VOIDWORM_DESIGN_10: "Аграфаг"
 VOIDWORM_DESIGN_11: "Фёдаг"
 VOIDWORM_DESIGN_12: "Эпидаг"
 VOIDWORM_DESIGN_13: "Лизаг"
 VOIDWORM_DESIGN_14: "Стефаг"
 VOIDWORM_DESIGN_15: "Стреппаг"
 VOIDWORM_DESIGN_16: "Павелаг"
 VOIDWORM_DESIGN_17: "Дмитраг"
 CUTHOLOID_SHIP_COMMON_1: "Угрюмое брюхо"
 CUTHOLOID_SHIP_COMMON_2: "Сумрачный зуб"
 CUTHOLOID_SHIP_COMMON_3: "Печальная хватка"
 CUTHOLOID_SHIP_COMMON_4: "Мрачный наблюдатель"
 CUTHOLOID_SHIP_COMMON_5: "Бледный глаз"
 CUTHOLOID_SHIP_COMMON_6: "Тусклая раковина"
 CUTHOLOID_SHIP_COMMON_7: "Печальный глаз"
 CUTHOLOID_SHIP_COMMON_8: "Сумрачная раковина"
 CUTHOLOID_SHIP_COMMON_9: "Бледный наблюдатель"
 CUTHOLOID_SHIP_COMMON_10: "Угрюмая хватка"
 CUTHOLOID_SHIP_COMMON_11: "Тусклый зуб"
 CUTHOLOID_SHIP_COMMON_12: "Мрачное брюхо"
 CUTHOLOID_SHIP_COMMON_13: "Бледная раковина"
 CUTHOLOID_SHIP_COMMON_14: "Угрюмый глаз"
 CUTHOLOID_SHIP_COMMON_15: "Печальный зуб"
 CUTHOLOID_SHIP_COMMON_16: "Сумрачный наблюдатель"
 CUTHOLOID_SHIP_COMMON_17: "Тусклое брюхо"
 CUTHOLOID_SHIP_COMMON_18: "Мрачная хватка"
 CUTHOLOID_SHIP_COMMON_19: "Угрюмый наблюдатель"
 CUTHOLOID_SHIP_COMMON_20: "Сумрачный глаз"
 CUTHOLOID_SHIP_COMMON_21: "Печальная раковина"
 CUTHOLOID_SHIP_RARE_1: "Облачный язык"
 CUTHOLOID_SHIP_RARE_2: "Чернильный пожиратель"
 CUTHOLOID_SHIP_RARE_3: "Туманный живоглот"
 CUTHOLOID_SHIP_RARE_4: "Темный охотник"
 CUTHOLOID_SHIP_RARE_5: "Дымчатый хвататель"
 CUTHOLOID_SHIP_RARE_6: "Туманный язык"
 CUTHOLOID_SHIP_RARE_7: "Темный пожиратель"
 CUTHOLOID_SHIP_RARE_8: "Чернильный живоглот"
 CUTHOLOID_SHIP_RARE_9: "Дымчатый охотник"
 CUTHOLOID_SHIP_RARE_10: "Облачный хвататель"
 CUTHOLOID_SHIP_RARE_11: "Чернильный язык"
 CUTHOLOID_SHIP_RARE_12: "Туманный охотник"
 CUTHOLOID_SHIP_RARE_13: "Дымчатый пожиратель"
 CUTHOLOID_SHIP_RARE_14: "Темный живоглот"
 CUTHOLOID_SHIP_RARE_15: "Облачный охотник"
 CUTHOLOID_SHIP_RARE_16: "Дымчатый язык"
 CUTHOLOID_SHIP_RARE_17: "Темный хвататель"
 CUTHOLOID_SHIP_RARE_18: "Туманный хвататель"
 CUTHOLOID_SHIP_RARE_19: "Чернильный охотник"
 CUTHOLOID_SHIP_RARE_20: "Дымчатый живоглот"
 CUTHOLOID_SHIP_RARE_21: "Облачный пожиратель"
 CUTHOLOID_SHIP_EPIC_1: "Теневая мантия"
 CUTHOLOID_SHIP_EPIC_2: "Черная маска"
 CUTHOLOID_SHIP_EPIC_3: "Теневая маска"
 CUTHOLOID_SHIP_EPIC_4: "Покровное дыхание"
 CUTHOLOID_SHIP_EPIC_5: "Смоляное нутро"
 CUTHOLOID_SHIP_EPIC_6: "Укрытая мантия"
 CUTHOLOID_SHIP_EPIC_7: "Черная пелена"
 CUTHOLOID_SHIP_EPIC_8: "Покровная маска"
 CUTHOLOID_SHIP_EPIC_9: "Смоляное дыхание"
 CUTHOLOID_SHIP_EPIC_10: "Теневое нутро"
 CUTHOLOID_SHIP_EPIC_11: "Покровная мантия"
 CUTHOLOID_SHIP_EPIC_12: "Черное дыхание"
 CUTHOLOID_SHIP_EPIC_13: "Укрытая пелена"
 CUTHOLOID_SHIP_EPIC_14: "Смоляная маска"
 CUTHOLOID_SHIP_EPIC_15: "Теневая пелена"
 CUTHOLOID_SHIP_EPIC_16: "Покровное нутро"
 CUTHOLOID_SHIP_EPIC_17: "Черная мантия"
 CUTHOLOID_SHIP_EPIC_18: "Смоляная пелена"
 CUTHOLOID_SHIP_EPIC_19: "Укрытая маска"
 CUTHOLOID_SHIP_EPIC_20: "Теневое дыхание"
 CUTHOLOID_SHIP_EPIC_21: "Смоляная мантия"
 CUTHOLOID_SHIP_EXCEPTIONAL_1: "Мглистая ведьма"
 CUTHOLOID_SHIP_EXCEPTIONAL_2: "Огненная погибель"
 CUTHOLOID_SHIP_EXCEPTIONAL_3: "Дьявольский ураган"
 CUTHOLOID_SHIP_EXCEPTIONAL_4: "Смертоносное легкое"
 CUTHOLOID_SHIP_EXCEPTIONAL_5: "Дымный клык"
 CUTHOLOID_SHIP_EXCEPTIONAL_6: "Дьявольская ведьма"
 CUTHOLOID_SHIP_EXCEPTIONAL_7: "Мглистая погибель"
 CUTHOLOID_SHIP_EXCEPTIONAL_8: "Смертоносный клык"
 CUTHOLOID_SHIP_EXCEPTIONAL_9: "Дымное легкое"
 CUTHOLOID_SHIP_EXCEPTIONAL_10: "Огненный клык"
 CUTHOLOID_SHIP_EXCEPTIONAL_11: "Огненная ведьма"
 CUTHOLOID_SHIP_EXCEPTIONAL_12: "Дымная погибель"
 CUTHOLOID_SHIP_EXCEPTIONAL_13: "Дьявольское легкое"
 CUTHOLOID_SHIP_EXCEPTIONAL_14: "Мглистый клык"
 CUTHOLOID_SHIP_EXCEPTIONAL_15: "Смертоносный ураган"
 CUTHOLOID_SHIP_EXCEPTIONAL_16: "Дымная ведьма"
 CUTHOLOID_SHIP_EXCEPTIONAL_17: "Огненное легкое"
 CUTHOLOID_SHIP_EXCEPTIONAL_18: "Дьявольский клык"
 CUTHOLOID_SHIP_EXCEPTIONAL_19: "Мглистый ураган"
 CUTHOLOID_SHIP_EXCEPTIONAL_20: "Смертоносная ведьма"
 CUTHOLOID_SHIP_EXCEPTIONAL_21: "Мглистое легкое"
 CUTHOLOID_DESIGN_1: "Темлу"
 CUTHOLOID_DESIGN_2: "Мрачну"
 CUTHOLOID_DESIGN_3: "Туманну"
 CUTHOLOID_DESIGN_4: "Видлу"
 CUTHOLOID_DESIGN_5: "Исчелу"
 CUTHOLOID_DESIGN_6: "Таинлу"
 CUTHOLOID_DESIGN_7: "Завеслу"
 CUTHOLOID_DESIGN_8: "Ниарлу"
 CUTHOLOID_DESIGN_9: "Азату"
 CUTHOLOID_DESIGN_10: "Шуббу"
 CUTHOLOID_DESIGN_11: "Шоггу"
 CUTHOLOID_DESIGN_12: "Дагу"
 CUTHOLOID_DESIGN_13: "Древну"
 CUTHOLOID_DESIGN_14: "Скрыту"
 CUTHOLOID_DESIGN_15: "Бьяку"
 CUTHOLOID_DESIGN_16: "Мигу"
 CUTHOLOID_DESIGN_17: "Юггу"
